@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

@echo off
echo Install Intel DTT driver
cd IPF
Start /wait Ipf_1.0.11000.27915_Install.exe
cd ..
cd DTT
Start /wait IpfDtt_9.0.11000.27915_Install.exe
